body {
	background:#000;
	color:#fff;
}

.alert_box {
	position: fixed;
	bottom: -100px;
	left:20px;
	padding:0;
	margin:0 0 20px 0;
	opacity:0;
	min-width:300px;
	min-height:72px;
}

.alert_item_1, .alert_item_2 {
	color:#000;
	background:#fff;
	min-height:72px;
	min-width:300px;
	-webkit-box-shadow: 1px -1px 10px 2px rgba(0,0,0,0.3);
	box-shadow: 1px -1px 10px 2px rgba(0,0,0,0.3);
}

.alert_item_2 {
	border-radius:36px;
}

.alert_item_1 img, .alert_item_2 img {
	position:absolute;
	top:6px;
	left:6px;
	width:60px;
	height:60px;
	border-radius:7px;
}

.alert_item_2 img {
	border-radius:30px;
}

.alert_item_1 p, .alert_item_2 p {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	padding:0 0 0 72px;
	margin:0 0 0 0;
	line-height:1.4em;
	color:#636363;
}

.alert_item_1 p.bp_header, .alert_item_2 p.bp_header {
	color:#000;
	padding-top:6px;
	font-weight:bold;
}

.alert_item_2 p.bp_header {
	padding-top:24px;
}

.alert_item_1 p.bp_time {
	padding-top:6px;
	color:#9A9A9A;
}

.alert_item_2 p.bp_game, .alert_item_2 p.bp_time {
	display:none;
}

.alert_item_1 .provely, .alert_item_2 .provely {
	position:absolute;
	right:6px;
	bottom:6px;
	color:#9C9C9C;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	padding-left:14px;
}

.alert_item_2 .provely {
	bottom:10px;
	right:24px;
}

.alert_item_1 .provely img, .alert_item_2 .provely img {
	position:absolute;
	top:0;
	left:0;
	width:10px;
	height:10px;
	border-radius:0;
}

.alert_item_1 .provely a, .alert_item_2 .provely a  {
	color:#3498DB;
	text-decoration:none;
	font-weight:bold;
}

.alert_item_1 .provely a:hover, .alert_item_2 .provely a:hover {
	border-bottom:1px solid #3498DB;
}
